[
  {
    "name": "public",
    "description": "",
    "protected": false,
    "build_id": 20920572,
    "time_updated": 1764049446
  },
  {
    "name": "previous_version",
    "description": "Previous Version of the Game",
    "protected": false,
    "build_id": 20420138,
    "time_updated": 1761561103
  },
  {
    "name": "v4.2.2",
    "description": "Old Version v4.2.2",
    "protected": false,
    "build_id": 19908893,
    "time_updated": 1760770241
  },
  {
    "name": "v3.4.2",
    "description": "Old Version v3.4.2",
    "protected": false,
    "build_id": 16113888,
    "time_updated": 1731677314
  },
  {
    "name": "v3.3.1",
    "description": "Old Version v3.3.1",
    "protected": false,
    "build_id": 15296418,
    "time_updated": 1727619905
  },
  {
    "name": "v3.3.0",
    "description": "Old Version v3.3.0",
    "protected": false,
    "build_id": 15257710,
    "time_updated": 1726307812
  },
  {
    "name": "v2.4.4",
    "description": "Old Version v2.4.4 with old UI",
    "protected": false,
    "build_id": 12560223,
    "time_updated": 1726308240
  },
  {
    "name": "v2.0.0",
    "description": "Old Launch Version",
    "protected": false,
    "build_id": 10561556,
    "time_updated": 1726308467
  }
]